/*
Theme Name: Kidz-Child
Theme URI: http://wp.ideapark.kz/kidz/
Text Domain: kidz-child
Description: Modern Retina ready Responsive WordPress Blog Theme
License: GNU General Public License v2.0 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.1
Template: kidz
Author: ideapark.kz
Author URI: http://ideapark.kz
Tags: one-column, two-columns, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, theme-options, translation-ready
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/* MENU SIZE PROBLEM */

.main-menu .product-categories > ul > li span {
    letter-spacing: 0;
    font-size: 12px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .header-type-1 .main-menu .product-categories > ul > li span {
        letter-spacing: 0;
    }
}

/* REMOVE ACCOUNTS */

#header .top-menu .auth {
    display: none;
}

@media (max-width: 991px) {
    .product-categories .auth {
        display: none !important;
    }
}

/* CONTACT & EMAIL SVG */

#menu-top-menu #menu-item-738 a::before {
    content: url();
    position: absolute;
    left: -22px;
    top: 6px;
}


#menu-top-menu #menu-item-739 a::before {
    content: url();
    position: absolute;
    left: -22px;
}

.account-icon a::before {
    content: url();
    position: absolute;
    left: -22px;
    top: 6px;
}

.face-icon a::before {
    content: url(img/facebook-log.svg);
    display: inline-block;
	width: 30px;
    height: 30px;
	position: absolute;
    left: -22px;
    top: 9px;
	

}

#header .top-menu .menu > li {
    margin-right: 35px;
}

/* CATALOG CSS */

.ip-shop-loop-thumb {
    padding-bottom: 142%
}

/* MINI CART ADDON */

tr.fee span.woocommerce-Price-amount::before {
    content: '+';
}

/* SUBSCRIBE FORM */

.widgets_on_page > ul {
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.widgets_on_page .widget_newsletterwidget {
    margin: 0;
    list-style: none;
}

.widgets_on_page .widget_newsletterwidget input {
    max-width: 300px;
}


.widgets_on_page .widget label {
    text-transform: initial;
}

.widgets_on_page .tnp-widget input.tnp-submit {
    background-color: #56b0f2;
}

.widgets_on_page .widget label {
    font: inherit;
}

/* SOME HOME TEXT CSS */

#home-text h1 {
    display: none;
}

#home-text {
    margin-top: 60px;
}

/* HOME PAGE BANNER */

#home-banners .banner.non-alfa-image .thumb {
    padding: 25px;
}

#home-banners .banner:nth-child(1) .bg {
    background: #082E79!important;
}

#home-banners .banner:nth-child(2) .bg {
    background: #87CEEB !important;
}

#home-banners .banner:nth-child(3) .bg {
    background: #082E79 !important;
}

#home-banners .banner:nth-child(4) .bg {
    background: #87CEEB !important;
}

/* TURN OFF HEADER */

.page-id-713 header.main-header,
.page-id-1009 header.main-header {
    display: none;
}

span.onsale::before {
    content: 'Wyprzedaż: '
}

/* SHOW COUPON FORM HACk */

.collaterals .coupon:not(.opened) {
    max-height: 100%;
}

.collaterals .coupon .header a::before {
    display: none;
}

#menu-top-menu {
    text-align: right;
}

/*courses materials styles*/

.ip-shop-loop-wrap.courses-materials-wrap {
    padding: 25px;
}

.courses-materials-wrap .ip-shop-loop-details {
    min-height: 45px;
}


.course-download {
    display: inline-block;
    color: #fff;
    font: 700 18px/36px Open Sans, sans-serif;
    text-align: center;
    padding: 0 24px;
    border: 0;
    outline: 0;
    background: #56b0f2;
    border-radius: 4px;
}

.course-download .ip-shop-loop-thumb {
}

.course-materials ul {
    list-style: none;
}

.course-materials li {
    margin-bottom: 20px;
}

.courses-materials-single {
    padding-left: 15px;
    padding-bottom: 30px;
    padding-right: 15px;


}

/*.courses-materials-wrap{*/
/*display: block;*/
/*position: relative;*/
/*width: 100%;*/
/*border: 1px solid #eaeaea;*/
/*border-radius: 8px;*/
/*background: #fff;*/
/*padding: 1rem;*/
/*transition: box-shadow .15s linear;*/
/*}*/
/*.courses-materials-wrap:hover{*/
/*box-shadow: 0 0 30px 0 rgba(0,0,0,.23);*/
/*}*/
.course__alert {
    color: #fff;
    background: #e74c3c;
    padding: 1rem 2rem;
}

.courses-login {
    max-width: 50%;
    margin: auto;
}

.lds-dual-ring {
    display: inline-block;
    width: 64px;
    height: 64px;
}

.lds-dual-ring:after {
    content: " ";
    display: block;
    width: 46px;
    height: 46px;
    margin: 1px;
    border-radius: 50%;
    border: 5px solid #56b0f2;
    border-color: #56b0f2 transparent #56b0f2 transparent;
    animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.courseLoader {
    display: none;
}

.header-type-1 .main-menu .product-categories > ul,
.header-type-2.sticky .main-menu .product-categories > ul {
    width: 80%;
}

.main-menu .product-categories > ul > li {
    width: 102px;
}

#home-slider .inner {
    width: 50%;
}

@media (max-width: 600px) {
    #home-slider .inner {
        width: 90%;
    }

    #home-slider .slick-slide,
    .fixed-slider #home-slider .slick-slide,
    .fixed-slider .slick-preloader .img,
    .fixed-slider .slick.preloading,
    .slick-preloader .img,
    .slick.preloading {
        height: 570px;
    }
}

.menu-red a,
.menu-red span {
    color: #ff5b4b !important;
}

.mapi-modal {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}

.mapi-modal__content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fefefe;
    margin: 0.8rem auto 0 auto;
    padding: 1rem;
    border: 1px solid #888;
    width: 50%;

    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;

}

.contact-form__info {
    margin: 1rem auto;
}

.mapi-modal__header {
    text-align: right;
}

.mapi-modal__close {
    color: #ffffff;
    font-size: 2.5rem;
    cursor: pointer;
}

@media screen and (max-width: 63.9375em) {
    .mapi-modal__content {
        width: 100%;
    }
}

@-webkit-keyframes animatetop {
    from {
        top: 0;
        opacity: 0
    }
    to {
        top: 50%;
        opacity: 1
    }
}

@keyframes animatetop {
    from {
        top: 0;
        opacity: 0
    }
    to {
        top: 50%;
        opacity: 1
    }
}


.contact-form__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.contact-form__field {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 1rem;
    margin-bottom: 1rem;
    padding: 0 10px;
}

.contact-form__row .contact-form__field {
    width: 50%;
}

.contact-form__info {
    padding: 0 10px;
}

.contact-form__agreement {
    font-size: 12px;
}

.contact-form__agreement label {
    margin-bottom: 10px;
}

.contact-form__submit {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 10px;
}

.contact-form__submit .lds-dual-ring {
    width: 25px;
    height: 25px;
    margin-left: 20px;
}

.contact-form input.error {
    border: 1px solid #e74c3c;
}

#data-agreement-error, #phone-agreement-error {
    display: block;
    font-size: 16px;
}

.contact-form__send-info {
    display: none;
    padding: 10px;
    background: #f1c40f;
    color: #ffffff;
    font-size: 1.5rem;
    font-weight: bold;
    margin: 5px 10px;
}

.contact-form__send-info.success {
    background: #2ecc71;
}

.course-action {
    display: none;
    margin-top: 1rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    background: #ff5b4b;
    color: #ffffff;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 10px 15px;
}

.course-action p {
    margin: 0;
    font-size: 20px;
    font-weight: bold;
}

.course-action .button {
    background: #34495e;
}


.course-action .button:hover {
    opacity: 1;
}

.course-materials ul{
    padding: 0;
}

.file-list-heading h2 {
    border-bottom: 4px solid #56b0f2;
    text-transform: uppercase;
    display: inline-block;
    margin: 10px auto 20px;
}


@media only screen and (max-width: 450px) {
    .mapi-modal__content {
        max-height: 100%;
        overflow-y: auto;
    }

    .contact-form__row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .contact-form__row .contact-form__field {
        width: 100%;
    }
}



 
  .fb-fixed{  
    position: fixed;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    z-index: 9999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  
  .fb-fixed__icon{
    background: #3c5a99;
    color: #ffffff;
    font-size: 2rem;    
    padding: 10px;
    cursor: pointer;
  }
  .fb-fixed__widget{
    width: auto;
    height: auto;
    max-width: 0; 
    height: 0;    
  }
  .fb-fixed:hover .fb-fixed__widget{  
    max-width: 100%;  
    height: auto;    
  }

  .fb-fixed__instagram{
    margin-top: 5px;
    color: #ffffff;
    font-size: 2rem;    
    padding: 10px;
    cursor: pointer;
    background: #d6249f;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
    box-shadow: 0px 3px 10px rgba(0,0,0,.25);
  }